if ENV['RUBY_TEST_BIN'] == '/usr/bin/ruby1.8'
  system("#{ENV['RUBY_TEST_BIN']} -Idebian/ruby-lapack/usr/lib/ruby/vendor_ruby /usr/bin/testrb1.8 tests/") or raise
else
  system("#{ENV['RUBY_TEST_BIN']} -Idebian/ruby-lapack/usr/lib/ruby/vendor_ruby /usr/bin/testrb1.9.1 tests/") or raise
end
